<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:sibresources="http://www.ibm.com/websphere/appserver/schemas/6.0/sibresources.xmi">
  <sibresources:SIBTopicSpace xmi:id="SIBTopicSpace_1290632408756" identifier="Default.Topic.Space" uuid="22EEA2B6B3E7B807C9737F4C" description="" sendAllowed="true" receiveAllowed="true">
    <localizationPointRefs xmi:id="SIBLocalizationPointRef_1290632414709" node="specmrNode17" server="server1" engineUuid="DDD0A2600DB5B06B"/>
  </sibresources:SIBTopicSpace>
  <sibresources:SIBQueue xmi:id="SIBQueue_1290632414699" identifier="_SYSTEM.Exception.Destination.specmrNode17.server1-specmrNode17" uuid="A13CB1E2FC9164355D3F01C5">
    <localizationPointRefs xmi:id="SIBLocalizationPointRef_1290632414703" node="specmrNode17" server="server1" engineUuid="DDD0A2600DB5B06B"/>
  </sibresources:SIBQueue>
  <sibresources:SIBQueue xmi:id="SIBQueue_1290632414765" identifier="BuyerJSD" uuid="ED95C3DDC18753671B3CB3DF" overrideOfQOSByProducerAllowed="true" exceptionDestination="$DEFAULT_EXCEPTION_DESTINATION" sendAllowed="true" receiveAllowed="true">
    <localizationPointRefs xmi:id="SIBLocalizationPointRef_1290632414771" node="specmrNode17" server="server1" engineUuid="DDD0A2600DB5B06B"/>
  </sibresources:SIBQueue>
  <sibresources:SIBQueue xmi:id="SIBQueue_1290632414796" identifier="FulfillOrderJSD" uuid="7B4B40081938BB9A5B2BD40F" overrideOfQOSByProducerAllowed="true" exceptionDestination="$DEFAULT_EXCEPTION_DESTINATION" sendAllowed="true" receiveAllowed="true">
    <localizationPointRefs xmi:id="SIBLocalizationPointRef_1290632414803" node="specmrNode17" server="server1" engineUuid="DDD0A2600DB5B06B"/>
  </sibresources:SIBQueue>
  <sibresources:SIBQueue xmi:id="SIBQueue_1290632414829" identifier="LargeOrderJSD" uuid="991CB53EBBF9D059A24071BF" overrideOfQOSByProducerAllowed="true" exceptionDestination="$DEFAULT_EXCEPTION_DESTINATION" sendAllowed="true" receiveAllowed="true">
    <localizationPointRefs xmi:id="SIBLocalizationPointRef_1290632414836" node="specmrNode17" server="server1" engineUuid="DDD0A2600DB5B06B"/>
  </sibresources:SIBQueue>
  <sibresources:SIBQueue xmi:id="SIBQueue_1290632414863" identifier="ReceiveJSD" uuid="92B0134985F1B95571523019" overrideOfQOSByProducerAllowed="true" exceptionDestination="$DEFAULT_EXCEPTION_DESTINATION" sendAllowed="true" receiveAllowed="true">
    <localizationPointRefs xmi:id="SIBLocalizationPointRef_1290632414870" node="specmrNode17" server="server1" engineUuid="DDD0A2600DB5B06B"/>
  </sibresources:SIBQueue>
  <sibresources:SIBQueue xmi:id="SIBQueue_1290632414898" identifier="LoaderJSD" uuid="A3F83C1207184273A185739C" overrideOfQOSByProducerAllowed="true" exceptionDestination="$DEFAULT_EXCEPTION_DESTINATION" sendAllowed="true" receiveAllowed="true">
    <localizationPointRefs xmi:id="SIBLocalizationPointRef_1290632414905" node="specmrNode17" server="server1" engineUuid="DDD0A2600DB5B06B"/>
  </sibresources:SIBQueue>
  <sibresources:SIBQueue xmi:id="SIBQueue_1290632414933" identifier="LoaderStatusJSD" uuid="0DB4671F299EC41E2E9F07CC" overrideOfQOSByProducerAllowed="true" exceptionDestination="$DEFAULT_EXCEPTION_DESTINATION" sendAllowed="true" receiveAllowed="true">
    <localizationPointRefs xmi:id="SIBLocalizationPointRef_1290632414941" node="specmrNode17" server="server1" engineUuid="DDD0A2600DB5B06B"/>
  </sibresources:SIBQueue>
  <sibresources:SIBQueue xmi:id="SIBQueue_1290632414970" identifier="PurchaseOrderJSD" uuid="E583DF4CDD063FD1929265A1" overrideOfQOSByProducerAllowed="true" exceptionDestination="$DEFAULT_EXCEPTION_DESTINATION" sendAllowed="true" receiveAllowed="true">
    <localizationPointRefs xmi:id="SIBLocalizationPointRef_1290632414978" node="specmrNode17" server="server1" engineUuid="DDD0A2600DB5B06B"/>
  </sibresources:SIBQueue>
</xmi:XMI>
